@font-face {
    font-family: TradeGothic;
    src: url(TradeGothicforNike365-BdCn.ttf) format('truetype');
}

@font-face {
    font-family: TradeGothicLT;
    src: url(TradeGothicLTStd-BdCn20.otf) format('opentype');
}

@font-face {
    font-family: Helvetica;
    src: url(Helvetica_regular.ttf) format('truetype');
	font-weight: normal;
}

@font-face {
    font-family: Helvetica;
    src: url(Helvetica-Bold.ttf) format('truetype');
	font-weight: bold;
}

/*
@font-face {
    font-family: ProximaNovaBold;
    src: url(proximanova-extrabold.otf);
}

@font-face {
    font-family: ProximaNovaLight;
    src: url(proximanova-light.otf);
}
*/